{% extends base %}
{% block page_title %}Cambiar contraseña{% endblock %}
{% block title %}{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m6">
      <div class="card">
        <div class="card-content">
        <span class="card-title">Cambiar contraseña</span>
        <form method="POST" class="form-horizontal row">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue darken-2 right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
        </div>
      </div>
    </div>
</div>
{% endblock %}
{% block js %}
{% endblock %}